View Single Post
  #29  
Old 08-06-2019, 11:16 PM
Peter Baird's Avatar
Peter Baird Peter Baird is offline
Member
 
Join Date: Jan 2005
Location: Stevenson Ranch, CA
Posts: 253
Default Re: Studio One 4/Artist Mix/Mojave

I know everyone's tired of hearing me say this, but I discovered something else.

When booting the Mac Pro just now, I got one of the "not compatible with future versions of Mac OS" messages. Guess what software module it was referring to? Euphonix MIDI. I'm sure part of that has to do with me running 18.3 under Mojave, but it's interesting that the widget that's missing from 19.5 and 19.7 is the one that's triggering the message.

Is it possible this is still 32-bit code? I ask out of ignorance.

Peter
__________________
Gypsy: PT Ultimate 2019.5, 12-core Mac Pro 3.46Ghz 64GB OS 10.14.5, HD Native, HD OMNI, 2 Artist Mix, EUCON 18.3, Presonus 32R, Studio One 4.5.1, Quad Eight preamps, Neve 3201 EQs, 2 LA-4s, Malone Design Works desk

Laptop: 10.13.6 MacBook Pro 2.8 Core i7, 16G, PT 19.5 Live 9

www.remotewest.com
@RemoteWest
Reply With Quote